Error while running buildtools --rev 1.14.3

Discussion in 'Systems Administration' started by ohlookitsboi, Jul 10, 2019.

  1. Hello.
    I've run many versions of buildtools in the past, but the current version 1.14.3 isn't functioning. I'm getting this error: https://pastebin.com/VKmrs9D0

    I've tried;
    - Multiple versions of Java.
    - Running BuildTools as another user
    But to no avail.

    My system info:
    CentOS 7
    java version "12.0.1" 2019-04-16

    Can anyone assist with this?
     
  2. Same thing here

    https://pastebin.com/BkeKFViP

    Ubuntu 16.04
    openjdk version "1.8.0_212"
    OpenJDK Runtime Environment (build 1.8.0_212-8u212-b03-0ubuntu1.16.04.1-b03)
    OpenJDK 64-Bit Server VM (build 25.212-b03, mixed mode)
     
  3. The exact same error also exists when I try to build it in Microsoft Windows Powershell
    https://pastebin.com/iEqGkpFm

    $ java -version
    java version "1.8.0_192"
    Java(TM) SE Runtime Environment (build 1.8.0_192-b12)
    Java HotSpot(TM) 64-Bit Server VM (build 25.192-b12, mixed mode)